CVE-2018-14629 CVE-2018-16841 CVE-2018-16851 CVE-2018-16852 CVE-2018-16853 CVE-2018-16857 Samba Security Update Vulnerabilità 28/11/2018

Aggiornamento Samba risolve sei vulnerabilità

Sono state rilasciate nuove versioni del software Samba che risolvono sei vulnerabilità di media criticità. Le più gravi di queste potrebbero consentire ad attaccanti remoti, non privilegiati, di sferrare attacchi dos contro server. Software interessato Samba 4.9, 4.9.1, 4.9.2, le successive alla 4.0.0 e alla 4.3.0. Dettagli delle vulnerabilità CVE-2018-14629 (Unprivileged adding of CNAME record causing […]